Will WP plugins/themes work with CP?

faq
#1

Current answer:

If your current plugins and themes work in WordPress 4.9.x, they will work in ClassicPress too. If you’re seeing something otherwise, that’s probably a bug with ClassicPress, and we’d appreciate you reporting it on Slack, the support forums, or GitHub.

Is there a list of plugins and themes compatible with CP?
#2

I can attest that Divi (a very popular WordPress pagebuilder) seems to work just fine with ClassicPress.

1 Like
#3

More plugins that have been tested and are working are listed here: FULL test of all PLUGINS on BETA